
						@font-face {
							font-family: 'cinzel';
							src: url('https://countrymileentertainment.com/wp-content/bcf-fonts/Cinzel/cinzel-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://countrymileentertainment.com/wp-content/bcf-fonts/Cinzel/cinzel-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://countrymileentertainment.com/wp-content/bcf-fonts/Cinzel/cinzel-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://countrymileentertainment.com/wp-content/bcf-fonts/Cinzel/cinzel-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'libre';
							src: url('https://countrymileentertainment.com/wp-content/bcf-fonts/Libre Baskerville/libre-baskerville-400-normal0.woff2') format('woff2');
							font-weight: baskerville;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'libre';
							src: url('https://countrymileentertainment.com/wp-content/bcf-fonts/Libre Baskerville/libre-baskerville-400-normal1.woff2') format('woff2');
							font-weight: baskerville;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'libre';
							src: url('https://countrymileentertainment.com/wp-content/bcf-fonts/Libre Baskerville/libre-baskerville-700-normal0.woff2') format('woff2');
							font-weight: baskerville;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'libre';
							src: url('https://countrymileentertainment.com/wp-content/bcf-fonts/Libre Baskerville/libre-baskerville-700-normal1.woff2') format('woff2');
							font-weight: baskerville;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'sorts';
							src: url('https://countrymileentertainment.com/wp-content/bcf-fonts/Sorts Mill Goudy/sorts-mill-goudy-400-normal0.woff2') format('woff2');
							font-weight: mill;
							font-style: goudy;
						}
						
						@font-face {
							font-family: 'sorts';
							src: url('https://countrymileentertainment.com/wp-content/bcf-fonts/Sorts Mill Goudy/sorts-mill-goudy-400-normal1.woff2') format('woff2');
							font-weight: mill;
							font-style: goudy;
						}
						